Bug 1995013 - [4.8] Kuryr won't remove LB members on Endpoints object removal
Summary: [4.8] Kuryr won't remove LB members on Endpoints object removal
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.8
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
: 4.8.z
Assignee: Robin Cernin
QA Contact: Itzik Brown
URL:
Whiteboard:
Depends On: 1938282
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-08-18 09:47 UTC by OpenShift BugZilla Robot
Modified: 2021-10-27 08:15 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-10-27 08:15:28 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift kuryr-kubernetes pull 550 0 None open [release-4.8] Bug 1995013: Remove ep_slices from klb on endpoint delete event 2021-09-23 03:21:27 UTC
Red Hat Product Errata RHBA-2021:3927 0 None None None 2021-10-27 08:15:53 UTC

Comment 1 Robin Cernin 2021-09-19 22:03:52 UTC
=Merged in 4.9, waiting for the fix for the tests #567, need to wait until it's merged to 4.8 before moving on with this.

Comment 4 Itzik Brown 2021-10-19 14:16:47 UTC
Verified according to https://bugzilla.redhat.com/show_bug.cgi?id=1938282#c10
OCP 4.8.0-0.nightly-2021-10-18-115810
OSP RHOS-16.1-RHEL-8-20210804.n.0

Comment 7 errata-xmlrpc 2021-10-27 08:15:28 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.8.17 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:3927


Note You need to log in before you can comment on or make changes to this bug.